Wireshark corrige 11 vulnerabilidades

Tuesday, December 4, 2012

Se ha publicado la versión de Wireshark 1.8.4/1.6.12 que soluciona once vulnerabilidades relacionadas con impactos de tipo denegación de servicio o revelación de información.
 
Wireshark es una aplicación de auditoría orientada al análisis de tráfico en redes. Su popularidad es muy elevada, puesto que soporta una gran cantidad de protocolos y es de fácil manejo. Además Wireshark es software libre (sujeto a licencia GPL) y se ejecuta sobre la mayoría de sistemas operativos Unix y compatibles, así como en Microsoft Windows.
 
Se han encontrado once vulnerabilidades en Wireshark que podrían provocar que la aplicación dejara de responder, causando una denegación de servicio o revelar información sobre el host en que se utiliza.
 
Las vulnerabilidades que como impacto conllevan una denegación de servicio de manera remota, están relacionadas con los disectores USB (CVE-2012-5593),  sFlow (CVE-2012-5594), SCTP (CVE-2012-5595), EIGRP (CVE-2012-5596),  iSCSI (CVE-2012-5598), WTP (CVE-2012-5599), RTCP (CVE-2012-5600), RTCP (CVE-2012-5600),  ICMPv6 (CVE-2012-5602), y finalmente ISAKMP (CVE-2012-5597).
 
Mientras que la vulnerabilidad de revelación de información, de tipo local, se relaciona con el modo de gestión de múltiples ficheros 'pcap-ng' (CVE-2012-5592), que podría dar como resultado el descubrimiento de información sobre el host.
Todas las vulnerabilidades podrían ser realizadas a través de la inyección de paquetes en la red, o convenciendo a un usuario para que abriese un fichero de captura de tráfico especialmente manipulado. 
 
Las actualizaciones para las diferentes ramas 1.8.x y 1.6.x se encuentran ya disponibles en:
 
Más información:
 
Wireshark 1.8.4 is now available
 
Wireshark 1.6.12 is now available
http://www.wireshark.org/lists/wireshark-announce/201211/msg00001.html


Fuente: http://unaaldia.hispasec.com/2012/12/wireshark-corrige-11-vulnerabilidades.html


Subscribe via e-mail for updates!